@charset "utf-8";
body {MARGIN: 0 auto; PADDING: 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-left:0px; margin-top:0px; background:url(back.jpg) repeat-x #fff; color:#5a5a5a;}
div,form,p,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; list-style:none; color:#000; font-family:Arial, Helvetica, sans-serif;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px; margin:0; padding:0; color:#000; font:Arial, Helvetica, sans-serif;}
*{ margin:0px; padding:0px;}
.fl{ float:left;}

#n1 a{ width:147px; height:35px; float:left; background:url(01.jpg) center no-repeat;}
#n1 a:hover{ background:url(01-1.jpg) center no-repeat;}

#n2 a{width:137px; height:35px; float:left; background:url(02.jpg) center no-repeat;}
#n2 a:hover{background:url(02-1.jpg) center no-repeat;}

#n3 a{width:137px; height:35px; float:left; background:url(03.jpg) center no-repeat;}
#n3 a:hover{background:url(03-1.jpg) center no-repeat;}

#n4 a{ width:142px; height:35px; float:left; background:url(04.jpg) center no-repeat;}
#n4 a:hover{background:url(04-1.jpg) center no-repeat;}

#n5 a{ width:144px; height:35px; float:left; background:url(05.jpg) center no-repeat;}
#n5 a:hover{background:url(05-1.jpg) center no-repeat;}

#n6 a{ width:139px; height:35px; float:left; background:url(06.jpg) center no-repeat;}
#n6 a:hover{background:url(06-1.jpg) center no-repeat;}

#n7 a{width:157px; height:35px; float:left; background:url(07.jpg) center no-repeat;}
#n7 a:hover{background:url(07-1.jpg) center no-repeat;}

A { color:#000000; TEXT-DECORATION:none; line-height:24px;}
A:link {	COLOR: #000; line-height:24px;}
A:visited {	COLOR: #333 line-height:24px; }
A:hover {	color:#2cbdef; line-height:24px; TEXT-DECORATION: underline;}
A:active {	COLOR: #f00 line-height:24px;}

/*banner*/
.promo_box{height:289px;}
.promo_bg{background-color:#fff;}
.promo{position:relative; clear:both; width:991px;height:289px; overflow:hidden;}
.bigimg img{position:absolute; top:0; left:0; padding:0; display:none;}
.slide_triggers{position:absolute; right:30px; bottom:10px;}
.slide_triggers li{float:left;cursor:pointer;width:15px;height:15px;margin-right:12px;text-indent:-999em; background:url(bg_promo_no.gif) no-repeat 0 0;}
.slide_triggers li.current{background-position:-23px 0;text-indent:-999em;}

/* = 首页
-------------------------------------------------------------*/
.index_infomation { width:1003px; height:115px;}
.index_logo { width:560px; height:46px; float:left; line-height:21px; background:url(index_01.jpg) no-repeat; padding-left:135px; padding-top:60px; color:#767676;}

.index_tel {width:251px; height:82px; float:right; line-height:21px; color:#767676; padding-top:18px; background:url(index_02.jpg) no-repeat;}

.index_menu { width:1003px; height:45px;}

.index_menu_nav { width:706px; height:45px; float:left; padding-left:40px;}
	.index_menu_nav li{ width:110px; height:45px; float:left; background:url(index_03.jpg) right no-repeat; text-align:center; font-weight:bold;}
	.index_menu_nav li a{ color:#fff; line-height:45px; text-decoration:none; font-weight:bold;}
	.index_menu_nav li a:hover{color:#fff; height:45px; background:url(index_04.jpg); text-align:center; font-weight:bold; display:block;}

.index_search { width:257px; height:33px; float:right; padding-top:12px;}
.index_search_kuang { width:157px; height:24px; float:left; background:url(index_05.jpg) no-repeat; padding-left:10px;}
.index_search_menu { width:26px; height:24px; float:left;}	
	
.index_banner { width:1003px; height:368px; padding-top:12px;}	

.index_link { width:963px; height:40px; background:#cb3739; padding-left:40px; margin:0 auto;}
	.index_link li { background:url(icon.gif) left center no-repeat; height:40px; float:left; margin-right:20px; text-indent:15px;}  
	.index_link li a{ color:#fff; line-height:40px; text-decoration:none;}
	.index_link li a:hover{color:#ec9b9d; text-decoration:underline;}

	

.index_product { width:1003px; height:204px; margin:0 auto;}
.index_product_left { width:47px; height:130px; float:left; background:url(index_10.jpg) no-repeat; padding-top:74px; padding-left:21px;}
.index_product_right { width:47px; height:130px; float:right;  background:url(index_11.jpg) no-repeat; padding-top:74px; padding-right:21px;}

.index_product_list { width:867px; height:180px; float:left; padding-top:28px;}

.sub_product_list { height:180px; float:left; margin:0px 15px 0px 15px;}
.index_product_content { height:120px; float:left; border-right:1px solid #c7c7c7;}
.index_product_img { height:130px; margin:0px 15px 0px 15px;}
.index_product_name { height:30px; text-align:center;}
	.index_product_name a{ color:#414141; line-height:29px; text-decoration:none;}
	.index_product_name a:hover{}
.index_product_name b{ font-weight:normal;}


.index_sub { width:1003px; height:219px; margin:0 auto;}

.index_about { width:184px; height:130px; float:left; background:url(index_07.jpg) no-repeat; padding:78px 160px 0px 9px; color:#444; line-height:20px;}
	.index_about a{color:#444; line-height:24px; text-decoration:none;}
	.index_about a:hover{color:#ea2231;}
.index_honor { width:192px; height:130px; float:left; background:url(index_08.jpg) no-repeat; padding:78px 148px 0px 28px; color:#444; line-height:20px;}
	.index_honor a{color:#444; line-height:24px; text-decoration:none;}
	.index_honor a:hover{color:#ea2231;}
.index_contact { width:170px; height:130px; float:left; background:url(index_09.jpg) no-repeat; padding:78px 86px 0px 26px; color:#444; line-height:20px;}	
	.index_contact a{ color:#444; line-height:24px; text-decoration:none;}
	.index_contact a:hover{ color:#ea2231; text-decoration: underline;}
	
	
.index_foot { width:100%; margin:0 auto; height:152px; background:url(index_14.jpg);}
.index_foot_content { width:1003px; height:152px;  margin:0 auto;}
.index_foot_left { width:266px; height:152px; float:left;}
.index_foot_sub { width:900px; height:113px; text-align:center; color:#fff; line-height:24px; float:left; padding-top:39px;}
	.index_foot_sub a{color:#fff; line-height:24px; text-decoration:none;}
	.index_foot_sub a:hover{  color:#75bcff; text-decoration: underline;}
.index_foot_right { width:85px; height:93px; float:right; padding-top:59px;}


.foot_count { width:20px; height:20px; float:left; padding-top:64px; margin-left:12px;}
.foot_img { width:266px; height:12px; float:left; padding-left:8px; padding-top:60px;}
.foot_flow { width:65px; height:25px; float:left; padding-top:61px; margin-left:12px;}

/* = 头部
-------------------------------------------------------------*/
.Header {width:1003px; margin:0 auto;}
.Header_banner { width:991px; height:168px; background:url(index_23.jpg) no-repeat; padding:6px; margin-top:13px;}




/* = 左侧
-------------------------------------------------------------*/
.left {width:217px; float:left; margin-bottom:20px; }

.left_title { width:217px; height:39px; background:url(index_17.jpg) no-repeat; font-size:14px; font-weight:bold; color:#fff; text-indent:15px; line-height:39px;}

.left_list { width:205px; background:#ededed; padding:0px 6px;}
	.left_list li { height:30px; line-height:30px; background:url(index_18.jpg) no-repeat; text-indent:34px;}
	.left_list li a{ line-height:30px; color:#2d2d2d; text-decoration:none;}
	.left_list li a:hover{ background:url(index_19.jpg) no-repeat; display:block; color:#ff0000; font-weight:bold;}
.left_list1 { width:205px; background:#ededed; padding:10px 6px;}
	.left_list1 li { height:30px; line-height:30px; background:url(index_181.jpg) no-repeat; text-indent:8px;}
	.left_list1 li a{ line-height:30px; color:#2d2d2d; text-decoration:none;}
	.left_list1 li a:hover{ background:url(index_19.jpg) no-repeat; display:block; color:#ff0000; font-weight:bold;}
.left_list2 { width:205px; background:#ededed; padding:0px 6px;}
	.left_list2 li { height:30px; line-height:30px; background:url(index_182.jpg) no-repeat; text-indent:50px;}
	.left_list2 li a{ line-height:30px; color:#2d2d2d; text-decoration:none;}
	.left_list2 li a:hover{ background:url(index_19.jpg) no-repeat; display:block; color:#ff0000; font-weight:bold;}

/* = 内容
-------------------------------------------------------------*/
.sub { width:1003px; padding-top:8px; margin:0 auto;}

.sub_content { width:771px; float:right; }

.sub_title { width:771px; height:39px; background:url(index_20.jpg);}
.sub_title_left {width:200px; height:39px; line-height:39px; font-weight:bold; color:#444; float:left; padding-left:33px; font-size:14px; background:url(icon-2.gif) 15px center no-repeat;}
.sub_title_right {width:500px; height:39px; line-height:39px; color:#444; float:right; text-align:right; padding-right:20px;}
	.sub_title_right a{line-height:39px; color:#525252; text-decoration:none;}
	.sub_title_right a:hover{color:#ea2231; text-decoration:underline;}

.sub_product { width:741px; line-height:24px; color:#444; padding:20px 15px;}
	
.sub_productall { width:214px; height:233px; background:url(index_15.jpg) no-repeat; float:left; margin:10px 10px 0 20px;}
	.sub_product_big { width:450px; height:402px;  border:1px solid #dfdfdf; margin:0 auto; padding:3px;}
	.sub_product_big_name { width:720px; text-align:center; margin:0 auto; padding:3px; color:#000; font-size:14px; font-weight:bold;}
	
	
	.sub_product_content { width:741px; line-height:24px; color:#444; padding:12px 0;}
		.sub_product_content p{ line-height:24px; color:#444;}
			.sub_product_content a{ color:#444; line-height:24px; text-decoration:none;}
			.sub_product_content a:hover{  color:#ea2231;}
	.sub_product_content table{ border-collapse: separate; border-spacing: 1px; background:#ccc;}
	.sub_product_content td{ background:#fff;}

.sub_product_word { width:691px; background:#EDEDED; padding:12px; color:#5c5c5c; line-height:24px;}
	.sub_product_word span{ line-height:24px; color:#000;}

.sub_product_fd { width:733px; padding-top:10px;}
.sub_product_fd_img { width:350px; height:189px; float:left; border-right:1px dotted #b6b6b6; padding-right:20px;}
.sub_product_fd_area { width:350px; height:189px; float:right; border:1px dotted #b6b6b6; }


.sub_content_all { width:741px; line-height:24px; color:#444; padding:20px 15px;}
	.sub_content_all a{ line-height:24px; color:#444; text-decoration:none;}
	.sub_content_all a:hover{color:#ea2231; text-decoration: underline;}
.sub_content_all p{ line-height:24px; color:#444;}	
.sub_content_all b{ color:#ea2231; line-height:24px; font-size:14px;}		

.sub_content_productall { width:759px; padding-top:15px;}

.sub_digital { width:740px; height:40px; clear:both; text-align:center; line-height:40px; margin:0 auto;}
	.sub_digital a{ text-align:center; color:#383838; text-decoration:none; line-height:40px;}
	.sub_digital a:hover{ color:#ff0000; text-decoration: underline;}


/* = Foot
-------------------------------------------------------------*/






/* = other
-------------------------------------------------------------*/
.searchkuang { width:157px; height:24px; background:none; border:none; line-height:24px; color:#444;}
.Friendly_k { width:142px; height:20px; background:#fff; border:1px solid #ccc; line-height:18px; color:#B9B9B9;}

/* = 新闻颜色换行-------------------------------------------------------------*/

.mytable {border-collapse:collapse; border:solid #6AA70B; border-width:0px 0 0 0px; width:709px; float:left;}
.mytable ul li {padding-top:5px; text-indent:30px; background:url(newsicon-1.gif) 10px center no-repeat; border-bottom:#646464 1px dotted; text-align:left; height:30px;  width:709px; line-height:26px;}
.mytable ul li a{ color:#525252; text-decoration:none; width:500px; clear:both;}
.mytable ul li a:hover{ color:#4d7e00; text-decoration:none;}
.mytable ul li.t1 {background-color:none;}/* 第一行的背景色 */
.mytable ul li.t2{background-color:#efefef;}/* 第二行的背景色 */
.mytable ul li.t3 {background-color:#e8e8e8;}/* 鼠标经过时的背景色 */


/* 滚动按钮
-------------------------------------------------------------------*/
.overflow {
	overflow:hidden;
}

.imgScroll {
	background-image: url(img_scroll.gif);
	background-repeat: no-repeat;
	height: 100px;
	width: 14px;
	background-color: transparent;
	border:0px; margin-top:20px;
}
.fLeft {
	float:left;
}
.fRight {
	float:right;
}

.prev {
	background-position: left center;
}
.next {
	background-position: -14px center;
}
.artContent {
	clear:both;
	font-size:14px;
	line-height:23px;
	overflow:hidden;
	padding:8px 0;
	color:#2f2f2f;
}
.details {
	background-image: url(square.gif);
	background-repeat: no-repeat;
	background-position: -2000px center;
	padding-left: 1em;
	}

/



/* = Link
-------------------------------------------------------------*/
a.proLink:link{ line-height:30px; color:#ff0000;  font-size:12px; text-decoration:none; font-weight:bold;}
a.proLink:visited{ line-height:30px; color:#ff0000; font-size:12px;text-decoration:none; font-weight:bold;}
a.proLink:hover{ line-height:30px; color:#ff0000; font-size:12px; text-decoration:underline; font-weight:bold;}
a.proLink:active{ line-height:30px; color:#ff0000; font-size:12px; text-decoration:none; font-weight:bold;}




/* = 网站地图
-------------------------------------------------------------*/
.f6{/* 链接横排自适应列表 */
	width:100%;
	overflow:hidden;
	clear:both;
	padding-bottom:10px;
}
.f6 li{
	float:left;
	line-height:14px;
	padding:8px 10px 0px;
	white-space:nowrap;
}
.f6 li a{ color:#0066FF;
	float:left;
}
.linkbox{
	padding:10px 8px;
	border-bottom:1px solid #EEE;
}
.linkbox h3,.linkbox h3 a{
	font-size:14px;
	color:#ff0000;
}
/* = 首页里的样式
-------------------------------------------------------------*/
.promo_box {
	HEIGHT: 368px
}
.promo_bg {
	BACKGROUND-COLOR: #fff
}
.promo {
	POSITION: relative; WIDTH: 1003px; HEIGHT: 368px; CLEAR: both; OVERFLOW: hidden
}
.bigimg IMG {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.slide_triggers {
	POSITION: absolute; BOTTOM: 10px; RIGHT: 30px
}
.slide_triggers LI {
	TEXT-INDENT: -999em; WIDTH: 15px; BACKGROUND: url(bg_promo_no.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 15px; CURSOR: pointer; MARGIN-RIGHT: 12px
}
.slide_triggers LI.current {
	TEXT-INDENT: -999em; BACKGROUND-POSITION: -23px 0px
}